/***************TO BE MERGED WITH STYLING ONE ***************/

.form_container
{
  float:left;
  width:590px;
  padding:10px 0px 0px 0px;
}
.form_container table
{
   border-spacing:10px;
  
}
.form_container td
{
    color: #3E3E3E;;
    font: 12pt 'Trebuchet MS',Verdana,sans-serif;
    margin: 0 0 20px 30px;
}
.form_container tr
{
    color: #DB3B02;
    font: 12pt 'Trebuchet MS',Verdana,sans-serif;
    margin: 0 0 20px 30px;
}

.contact_blurb
{
  font-size:11px;
  color:#4c4c4c;
  width:350px;
  margin:0px 0px 20px 0px;
}





span.contact_heading
{
  font-weight:bold;
  font-size:12px;
  display:block;
  padding:0px 0px 10px 0px;
}



.location_container
{
  float:left;
  width:290px;
}

.contact_details
{
  margin:0px 0px 15px 0px;
}

.contact_info
{
  padding:0px 0px 0px 20px;
  color:#4c4c4c;
  font-size:11px;
}

.contact_info p
{
  margin-top:0px;
}

.location_content
{
  padding:10px 0px 0px 0px;
}

.google_maps_container
{
  margin:0px 0px 20px 0px;
}


/************************************************************/




















/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
